@import url("../webfonts/Humanst_521/stylesheet.css");
body,td,th {
	font-family:"Humanst521 BT";
}

/* =============================================================================
  Back to top
   ========================================================================== */
        #backtop {
	        position: fixed;
            left:auto;right: 20px;top:auto;bottom: 20px;
	        outline: none;
            overflow:hidden;
            color:#fff;
            text-align:center;
            background-color:rgba(49,79,96,0.84);
            height:40px;
            width:40px;
            line-height:40px;
            font-size:14px;
            border-radius:2px;
            cursor:pointer;
            transition:all 0.3s linear;
            z-index:999999;

            opacity:1;
            display:none;
        }
        #backtop:hover {
            background-color:#27CFC3;
        }
        #backtop.mcOut {
            opacity:0;
        }
/* ========================================
       general
=========================================== */
.header {
	font-family: "Humanst521 BT";
	font-size: 24pt;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	letter-spacing:6px;
}
.header-blue {
	font-family: "Humanst521 BT";
	font-size: 24pt;
	color: #2C83CC;
	letter-spacing:6px;
}
.contact-title {
	font-family: "Humanst521 BT";
	font-size: 17pt;
	color: #090C28;
}
